---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libjpeg.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _imageio_init_source, symObjAddr: 0x0, symBinAddr: 0x30C8, symSize: 0x10 }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _JPEGImageReader_readInputDataID, symObjAddr: 0x1A180, symBinAddr: 0x24098, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x77, size: 0x8, addend: 0x0, symName: _JPEGImageReader_skipInputBytesID, symObjAddr: 0x1A190, symBinAddr: 0x240A8, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x8C, size: 0x8, addend: 0x0, symName: _JPEGImageReader_warningOccurredID, symObjAddr: 0x1A188, symBinAddr: 0x240A0, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0xA1, size: 0x8, addend: 0x0, symName: _JPEGImageReader_warningWithMessageID, symObjAddr: 0x1A1A0, symBinAddr: 0x240B8, symSize: 0x0 }
  - { offsetInCU: 0xB6, offset: 0xB6, size: 0x8, addend: 0x0, symName: _JPEGImageReader_setImageDataID, symObjAddr: 0x1A1A8, symBinAddr: 0x240C0, symSize: 0x0 }
  - { offsetInCU: 0xCB, offset: 0xCB, size: 0x8, addend: 0x0, symName: _JPEGImageReader_acceptPixelsID, symObjAddr: 0x1A1B0, symBinAddr: 0x240C8, symSize: 0x0 }
  - { offsetInCU: 0xE0, offset: 0xE0, size: 0x8, addend: 0x0, symName: _JPEGImageReader_pushBackID, symObjAddr: 0x1A198, symBinAddr: 0x240B0, symSize: 0x0 }
  - { offsetInCU: 0xF5, offset: 0xF5, size: 0x8, addend: 0x0, symName: _JPEGImageReader_passStartedID, symObjAddr: 0x1A1B8, symBinAddr: 0x240D0, symSize: 0x0 }
  - { offsetInCU: 0x10A, offset: 0x10A, size: 0x8, addend: 0x0, symName: _JPEGImageReader_passCompleteID, symObjAddr: 0x1A1C0, symBinAddr: 0x240D8, symSize: 0x0 }
  - { offsetInCU: 0x11F, offset: 0x11F, size: 0x8, addend: 0x0, symName: _JPEGImageReader_skipPastImageID, symObjAddr: 0x1A1C8, symBinAddr: 0x240E0, symSize: 0x0 }
  - { offsetInCU: 0x134, offset: 0x134, size: 0x8, addend: 0x0, symName: _JPEGImageWriter_writeOutputDataID, symObjAddr: 0x1A1E8, symBinAddr: 0x24100, symSize: 0x0 }
  - { offsetInCU: 0x149, offset: 0x149, size: 0x8, addend: 0x0, symName: _JPEGImageWriter_warningOccurredID, symObjAddr: 0x1A1F0, symBinAddr: 0x24108, symSize: 0x0 }
  - { offsetInCU: 0x15E, offset: 0x15E, size: 0x8, addend: 0x0, symName: _JPEGImageWriter_warningWithMessageID, symObjAddr: 0x1A1F8, symBinAddr: 0x24110, symSize: 0x0 }
  - { offsetInCU: 0x173, offset: 0x173, size: 0x8, addend: 0x0, symName: _JPEGImageWriter_writeMetadataID, symObjAddr: 0x1A200, symBinAddr: 0x24118, symSize: 0x0 }
  - { offsetInCU: 0x188, offset: 0x188, size: 0x8, addend: 0x0, symName: _JPEGImageWriter_grabPixelsID, symObjAddr: 0x1A208, symBinAddr: 0x24120, symSize: 0x0 }
  - { offsetInCU: 0x19D, offset: 0x19D, size: 0x8, addend: 0x0, symName: _JPEGQTable_tableID, symObjAddr: 0x1A1D0, symBinAddr: 0x240E8, symSize: 0x0 }
  - { offsetInCU: 0x1C7, offset: 0x1C7, size: 0x8, addend: 0x0, symName: _JPEGHuffmanTable_lengthsID, symObjAddr: 0x1A1D8, symBinAddr: 0x240F0, symSize: 0x0 }
  - { offsetInCU: 0x1DC, offset: 0x1DC, size: 0x8, addend: 0x0, symName: _JPEGHuffmanTable_valuesID, symObjAddr: 0x1A1E0, symBinAddr: 0x240F8, symSize: 0x0 }
  - { offsetInCU: 0x3D85, offset: 0x3D85, size: 0x8, addend: 0x0, symName: _imageio_init_source, symObjAddr: 0x0, symBinAddr: 0x30C8, symSize: 0x10 }
  - { offsetInCU: 0x3DA9, offset: 0x3DA9, size: 0x8, addend: 0x0, symName: _imageio_fill_input_buffer, symObjAddr: 0x10, symBinAddr: 0x30D8, symSize: 0x18E }
  - { offsetInCU: 0x3FC1, offset: 0x3FC1, size: 0x8, addend: 0x0, symName: _RELEASE_ARRAYS, symObjAddr: 0x19E, symBinAddr: 0x3266, symSize: 0x71 }
  - { offsetInCU: 0x408E, offset: 0x408E, size: 0x8, addend: 0x0, symName: _GET_ARRAYS, symObjAddr: 0x20F, symBinAddr: 0x32D7, symSize: 0x8A }
  - { offsetInCU: 0x423A, offset: 0x423A, size: 0x8, addend: 0x0, symName: _imageio_fill_suspended_buffer, symObjAddr: 0x299, symBinAddr: 0x3361, symSize: 0x1DE }
  - { offsetInCU: 0x44A4, offset: 0x44A4, size: 0x8, addend: 0x0, symName: _imageio_skip_input_data, symObjAddr: 0x477, symBinAddr: 0x353F, symSize: 0x1A6 }
  - { offsetInCU: 0x468B, offset: 0x468B, size: 0x8, addend: 0x0, symName: _imageio_term_source, symObjAddr: 0x61D, symBinAddr: 0x36E5, symSize: 0xA7 }
  - { offsetInCU: 0x4792, offset: 0x4792, size: 0x8, addend: 0x0, symName: _read_icc_profile, symObjAddr: 0x6C4, symBinAddr: 0x378C, symSize: 0x2B8 }
  - { offsetInCU: 0x495D, offset: 0x495D, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_initReaderIDs, symObjAddr: 0x97C, symBinAddr: 0x3A44, symSize: 0x24E }
  - { offsetInCU: 0x4AFE, offset: 0x4AFE, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_initJPEGImageReader, symObjAddr: 0xBCA, symBinAddr: 0x3C92, symSize: 0x1CE }
  - { offsetInCU: 0x4CB7, offset: 0x4CB7, size: 0x8, addend: 0x0, symName: _initImageioData, symObjAddr: 0xF17, symBinAddr: 0x3FDF, symSize: 0x108 }
  - { offsetInCU: 0x4E00, offset: 0x4E00, size: 0x8, addend: 0x0, symName: _imageio_dispose, symObjAddr: 0xED8, symBinAddr: 0x3FA0, symSize: 0x3F }
  - { offsetInCU: 0x4E3B, offset: 0x4E3B, size: 0x8, addend: 0x0, symName: _sun_jpeg_error_exit, symObjAddr: 0xD98, symBinAddr: 0x3E60, symSize: 0x19 }
  - { offsetInCU: 0x4E6E, offset: 0x4E6E, size: 0x8, addend: 0x0, symName: _sun_jpeg_output_message, symObjAddr: 0xDB1, symBinAddr: 0x3E79, symSize: 0x127 }
  - { offsetInCU: 0x5052, offset: 0x5052, size: 0x8, addend: 0x0, symName: _resetStreamBuffer, symObjAddr: 0x3673, symBinAddr: 0x673B, symSize: 0x6F }
  - { offsetInCU: 0x50FA, offset: 0x50FA, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_setSource, symObjAddr: 0x101F, symBinAddr: 0x40E7, symSize: 0x3D }
  - { offsetInCU: 0x51A8, offset: 0x51A8, size: 0x8, addend: 0x0, symName: _imageio_set_stream, symObjAddr: 0x105C, symBinAddr: 0x4124, symSize: 0xD1 }
  - { offsetInCU: 0x52E8, offset: 0x52E8, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_readImageHeader, symObjAddr: 0x112D, symBinAddr: 0x41F5, symSize: 0x33C }
  - { offsetInCU: 0x563A, offset: 0x563A, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_setOutColorSpace, symObjAddr: 0x1469, symBinAddr: 0x4531, symSize: 0x24 }
  - { offsetInCU: 0x56BA, offset: 0x56BA, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_readImage, symObjAddr: 0x148D, symBinAddr: 0x4555, symSize: 0x9FD }
  - { offsetInCU: 0x5E2D, offset: 0x5E2D, size: 0x8, addend: 0x0, symName: _setPixelBuffer, symObjAddr: 0x1E8A, symBinAddr: 0x4F52, symSize: 0x57 }
  - { offsetInCU: 0x5ECA, offset: 0x5ECA, size: 0x8, addend: 0x0, symName: _setQTables, symObjAddr: 0x1EE1, symBinAddr: 0x4FA9, symSize: 0x12A }
  - { offsetInCU: 0x606A, offset: 0x606A, size: 0x8, addend: 0x0, symName: _setHTables, symObjAddr: 0x200B, symBinAddr: 0x50D3, symSize: 0x1B9 }
  - { offsetInCU: 0x62DF, offset: 0x62DF, size: 0x8, addend: 0x0, symName: _setHuffTable, symObjAddr: 0x36E2, symBinAddr: 0x67AA, symSize: 0x12E }
  - { offsetInCU: 0x64A0, offset: 0x64A0, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_abortRead, symObjAddr: 0x21C4, symBinAddr: 0x528C, symSize: 0x22 }
  - { offsetInCU: 0x6526, offset: 0x6526, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_resetLibraryState, symObjAddr: 0x21E6, symBinAddr: 0x52AE, symSize: 0x25 }
  - { offsetInCU: 0x65A7, offset: 0x65A7, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_resetReader, symObjAddr: 0x220B, symBinAddr: 0x52D3, symSize: 0x91 }
  - { offsetInCU: 0x6665, offset: 0x6665, size: 0x8, addend: 0x0, symName: _imageio_reset, symObjAddr: 0x229C, symBinAddr: 0x5364, symSize: 0xB2 }
  - { offsetInCU: 0x67A4, offset: 0x67A4, size: 0x8, addend: 0x0, symName: _resetPixelBuffer, symObjAddr: 0x3810, symBinAddr: 0x68D8, symSize: 0x56 }
  - { offsetInCU: 0x6828, offset: 0x6828, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageReader_disposeReader, symObjAddr: 0x234E, symBinAddr: 0x5416, symSize: 0x15 }
  - { offsetInCU: 0x68B8, offset: 0x68B8, size: 0x8, addend: 0x0, symName: _destroyImageioData, symObjAddr: 0x2363, symBinAddr: 0x542B, symSize: 0x6B }
  - { offsetInCU: 0x69A2, offset: 0x69A2, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_initWriterIDs, symObjAddr: 0x23CE, symBinAddr: 0x5496, symSize: 0x16D }
  - { offsetInCU: 0x6ABB, offset: 0x6ABB, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_initJPEGImageWriter, symObjAddr: 0x253B, symBinAddr: 0x5603, symSize: 0x1A6 }
  - { offsetInCU: 0x6C37, offset: 0x6C37, size: 0x8, addend: 0x0, symName: _imageio_init_destination, symObjAddr: 0x26E1, symBinAddr: 0x57A9, symSize: 0x53 }
  - { offsetInCU: 0x6CBF, offset: 0x6CBF, size: 0x8, addend: 0x0, symName: _imageio_empty_output_buffer, symObjAddr: 0x2734, symBinAddr: 0x57FC, symSize: 0xDD }
  - { offsetInCU: 0x6DFA, offset: 0x6DFA, size: 0x8, addend: 0x0, symName: _imageio_term_destination, symObjAddr: 0x2811, symBinAddr: 0x58D9, symSize: 0xE5 }
  - { offsetInCU: 0x6F55, offset: 0x6F55, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_setDest, symObjAddr: 0x28F6, symBinAddr: 0x59BE, symSize: 0x44 }
  - { offsetInCU: 0x6FDD, offset: 0x6FDD, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_writeTables, symObjAddr: 0x293A, symBinAddr: 0x5A02, symSize: 0x174 }
  - { offsetInCU: 0x7201, offset: 0x7201, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_writeImage, symObjAddr: 0x2AAE, symBinAddr: 0x5B76, symSize: 0xB08 }
  - { offsetInCU: 0x7B50, offset: 0x7B50, size: 0x8, addend: 0x0, symName: _freeArray, symObjAddr: 0x35B6, symBinAddr: 0x667E, symSize: 0x45 }
  - { offsetInCU: 0x7C03, offset: 0x7C03, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_abortWrite, symObjAddr: 0x35FB, symBinAddr: 0x66C3, symSize: 0x22 }
  - { offsetInCU: 0x7C89, offset: 0x7C89, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_resetWriter, symObjAddr: 0x361D, symBinAddr: 0x66E5, symSize: 0x41 }
  - { offsetInCU: 0x7D11, offset: 0x7D11, size: 0x8, addend: 0x0, symName: _Java_com_sun_imageio_plugins_jpeg_JPEGImageWriter_disposeWriter, symObjAddr: 0x365E, symBinAddr: 0x6726, symSize: 0x15 }
  - { offsetInCU: 0x26, offset: 0x7DEC, size: 0x8, addend: 0x0, symName: _jCreaCompress, symObjAddr: 0x0, symBinAddr: 0x692E, symSize: 0xF1 }
  - { offsetInCU: 0x546, offset: 0x830C, size: 0x8, addend: 0x0, symName: _jCreaCompress, symObjAddr: 0x0, symBinAddr: 0x692E, symSize: 0xF1 }
  - { offsetInCU: 0x606, offset: 0x83CC, size: 0x8, addend: 0x0, symName: _jDestCompress, symObjAddr: 0xF1, symBinAddr: 0x6A1F, symSize: 0xA }
  - { offsetInCU: 0x64C, offset: 0x8412, size: 0x8, addend: 0x0, symName: _jAbrtCompress, symObjAddr: 0xFB, symBinAddr: 0x6A29, symSize: 0xA }
  - { offsetInCU: 0x692, offset: 0x8458, size: 0x8, addend: 0x0, symName: _jSuppressTables, symObjAddr: 0x105, symBinAddr: 0x6A33, symSize: 0x53 }
  - { offsetInCU: 0x6EF, offset: 0x84B5, size: 0x8, addend: 0x0, symName: _jFinCompress, symObjAddr: 0x158, symBinAddr: 0x6A86, symSize: 0x10E }
  - { offsetInCU: 0x7DE, offset: 0x85A4, size: 0x8, addend: 0x0, symName: _jWrtMarker, symObjAddr: 0x266, symBinAddr: 0x6B94, symSize: 0x96 }
  - { offsetInCU: 0x881, offset: 0x8647, size: 0x8, addend: 0x0, symName: _jWrtMHeader, symObjAddr: 0x2FC, symBinAddr: 0x6C2A, symSize: 0x62 }
  - { offsetInCU: 0x8F4, offset: 0x86BA, size: 0x8, addend: 0x0, symName: _jWrtMByte, symObjAddr: 0x35E, symBinAddr: 0x6C8C, symSize: 0x12 }
  - { offsetInCU: 0x93E, offset: 0x8704, size: 0x8, addend: 0x0, symName: _jWrtTables, symObjAddr: 0x370, symBinAddr: 0x6C9E, symSize: 0x62 }
  - { offsetInCU: 0x26, offset: 0x916C, size: 0x8, addend: 0x0, symName: _jStrtCompress, symObjAddr: 0x0, symBinAddr: 0x6D00, symSize: 0x85 }
  - { offsetInCU: 0x536, offset: 0x967C, size: 0x8, addend: 0x0, symName: _jStrtCompress, symObjAddr: 0x0, symBinAddr: 0x6D00, symSize: 0x85 }
  - { offsetInCU: 0xFA5, offset: 0xA0EB, size: 0x8, addend: 0x0, symName: _jWrtScanlines, symObjAddr: 0x85, symBinAddr: 0x6D85, symSize: 0xD3 }
  - { offsetInCU: 0x1076, offset: 0xA1BC, size: 0x8, addend: 0x0, symName: _jWrtRawData, symObjAddr: 0x158, symBinAddr: 0x6E58, symSize: 0xDA }
  - { offsetInCU: 0x26, offset: 0xA2B0, size: 0x8, addend: 0x0, symName: _jICCoefC, symObjAddr: 0x0, symBinAddr: 0x6F32, symSize: 0x12E }
  - { offsetInCU: 0xF67, offset: 0xB1F1, size: 0x8, addend: 0x0, symName: _jICCoefC, symObjAddr: 0x0, symBinAddr: 0x6F32, symSize: 0x12E }
  - { offsetInCU: 0x109C, offset: 0xB326, size: 0x8, addend: 0x0, symName: _start_pass_coef, symObjAddr: 0x12E, symBinAddr: 0x7060, symSize: 0xC4 }
  - { offsetInCU: 0x113C, offset: 0xB3C6, size: 0x8, addend: 0x0, symName: _start_iMCU_row, symObjAddr: 0x1F2, symBinAddr: 0x7124, symSize: 0x46 }
  - { offsetInCU: 0x116E, offset: 0xB3F8, size: 0x8, addend: 0x0, symName: _compress_data, symObjAddr: 0x238, symBinAddr: 0x716A, symSize: 0x2B4 }
  - { offsetInCU: 0x12EA, offset: 0xB574, size: 0x8, addend: 0x0, symName: _compress_first_pass, symObjAddr: 0x4EC, symBinAddr: 0x741E, symSize: 0x641 }
  - { offsetInCU: 0x14A2, offset: 0xB72C, size: 0x8, addend: 0x0, symName: _compress_output, symObjAddr: 0xB2D, symBinAddr: 0x7A5F, symSize: 0x1B1 }
  - { offsetInCU: 0x26, offset: 0xB888, size: 0x8, addend: 0x0, symName: _jICColor, symObjAddr: 0x0, symBinAddr: 0x7C10, symSize: 0x208 }
  - { offsetInCU: 0xF23, offset: 0xC785, size: 0x8, addend: 0x0, symName: _jICColor, symObjAddr: 0x0, symBinAddr: 0x7C10, symSize: 0x208 }
  - { offsetInCU: 0x1007, offset: 0xC869, size: 0x8, addend: 0x0, symName: _null_method, symObjAddr: 0x208, symBinAddr: 0x7E18, symSize: 0x6 }
  - { offsetInCU: 0x102A, offset: 0xC88C, size: 0x8, addend: 0x0, symName: _grayscale_convert, symObjAddr: 0x20E, symBinAddr: 0x7E1E, symSize: 0x4E }
  - { offsetInCU: 0x10D7, offset: 0xC939, size: 0x8, addend: 0x0, symName: _rgb_ycc_start, symObjAddr: 0x25C, symBinAddr: 0x7E6C, symSize: 0x14B }
  - { offsetInCU: 0x1148, offset: 0xC9AA, size: 0x8, addend: 0x0, symName: _rgb_gray_convert, symObjAddr: 0x3A7, symBinAddr: 0x7FB7, symSize: 0x7D }
  - { offsetInCU: 0x121E, offset: 0xCA80, size: 0x8, addend: 0x0, symName: _null_convert, symObjAddr: 0x424, symBinAddr: 0x8034, symSize: 0x6F }
  - { offsetInCU: 0x12D3, offset: 0xCB35, size: 0x8, addend: 0x0, symName: _rgb_ycc_convert, symObjAddr: 0x493, symBinAddr: 0x80A3, symSize: 0xEC }
  - { offsetInCU: 0x13C9, offset: 0xCC2B, size: 0x8, addend: 0x0, symName: _cmyk_ycck_convert, symObjAddr: 0x57F, symBinAddr: 0x818F, symSize: 0x137 }
  - { offsetInCU: 0x26, offset: 0xCD62, size: 0x8, addend: 0x0, symName: _jIFDCT, symObjAddr: 0x0, symBinAddr: 0x82C6, symSize: 0xB1 }
  - { offsetInCU: 0x33, offset: 0xCD6F, size: 0x8, addend: 0x0, symName: _start_pass_fdctmgr, symObjAddr: 0xB1, symBinAddr: 0x8377, symSize: 0x24E }
  - { offsetInCU: 0x54, offset: 0xCD90, size: 0x8, addend: 0x0, symName: _start_pass_fdctmgr.aanscales, symObjAddr: 0x650, symBinAddr: 0x1F000, symSize: 0x0 }
  - { offsetInCU: 0x69, offset: 0xCDA5, size: 0x8, addend: 0x0, symName: _start_pass_fdctmgr.aanscalefactor, symObjAddr: 0x6D0, symBinAddr: 0x1F080, symSize: 0x0 }
  - { offsetInCU: 0x1137, offset: 0xDE73, size: 0x8, addend: 0x0, symName: _jIFDCT, symObjAddr: 0x0, symBinAddr: 0x82C6, symSize: 0xB1 }
  - { offsetInCU: 0x11AE, offset: 0xDEEA, size: 0x8, addend: 0x0, symName: _forward_DCT, symObjAddr: 0x2FF, symBinAddr: 0x85C5, symSize: 0x17B }
  - { offsetInCU: 0x1305, offset: 0xE041, size: 0x8, addend: 0x0, symName: _forward_DCT_float, symObjAddr: 0x47A, symBinAddr: 0x8740, symSize: 0x1B7 }
  - { offsetInCU: 0x26, offset: 0xE1EA, size: 0x8, addend: 0x0, symName: _jMkCDerived, symObjAddr: 0x0, symBinAddr: 0x88F7, symSize: 0x2D0 }
  - { offsetInCU: 0x1000, offset: 0xF1C4, size: 0x8, addend: 0x0, symName: _jMkCDerived, symObjAddr: 0x0, symBinAddr: 0x88F7, symSize: 0x2D0 }
  - { offsetInCU: 0x116B, offset: 0xF32F, size: 0x8, addend: 0x0, symName: _jGenOptTbl, symObjAddr: 0x2D0, symBinAddr: 0x8BC7, symSize: 0x26F }
  - { offsetInCU: 0x1254, offset: 0xF418, size: 0x8, addend: 0x0, symName: _jIHEncoder, symObjAddr: 0x53F, symBinAddr: 0x8E36, symSize: 0x5E }
  - { offsetInCU: 0x12BA, offset: 0xF47E, size: 0x8, addend: 0x0, symName: _start_pass_huff, symObjAddr: 0x59D, symBinAddr: 0x8E94, symSize: 0x1B1 }
  - { offsetInCU: 0x1457, offset: 0xF61B, size: 0x8, addend: 0x0, symName: _encode_mcu_gather, symObjAddr: 0x74E, symBinAddr: 0x9045, symSize: 0x231 }
  - { offsetInCU: 0x155C, offset: 0xF720, size: 0x8, addend: 0x0, symName: _finish_pass_gather, symObjAddr: 0x97F, symBinAddr: 0x9276, symSize: 0x10A }
  - { offsetInCU: 0x17DF, offset: 0xF9A3, size: 0x8, addend: 0x0, symName: _encode_mcu_huff, symObjAddr: 0xA89, symBinAddr: 0x9380, symSize: 0x8E6 }
  - { offsetInCU: 0x1E32, offset: 0xFFF6, size: 0x8, addend: 0x0, symName: _flush_bits, symObjAddr: 0x1406, symBinAddr: 0x9CFD, symSize: 0xD6 }
  - { offsetInCU: 0x1F13, offset: 0x100D7, size: 0x8, addend: 0x0, symName: _finish_pass_huff, symObjAddr: 0x136F, symBinAddr: 0x9C66, symSize: 0x97 }
  - { offsetInCU: 0x26, offset: 0x101B4, size: 0x8, addend: 0x0, symName: _jICompress, symObjAddr: 0x0, symBinAddr: 0x9DD3, symSize: 0xC4 }
  - { offsetInCU: 0x536, offset: 0x106C4, size: 0x8, addend: 0x0, symName: _jICompress, symObjAddr: 0x0, symBinAddr: 0x9DD3, symSize: 0xC4 }
  - { offsetInCU: 0x26, offset: 0x11262, size: 0x8, addend: 0x0, symName: _jICMainC, symObjAddr: 0x0, symBinAddr: 0x9E97, symSize: 0xAA }
  - { offsetInCU: 0xF4F, offset: 0x1218B, size: 0x8, addend: 0x0, symName: _jICMainC, symObjAddr: 0x0, symBinAddr: 0x9E97, symSize: 0xAA }
  - { offsetInCU: 0xFF7, offset: 0x12233, size: 0x8, addend: 0x0, symName: _start_pass_main, symObjAddr: 0xAA, symBinAddr: 0x9F41, symSize: 0x49 }
  - { offsetInCU: 0x1041, offset: 0x1227D, size: 0x8, addend: 0x0, symName: _process_data_simple_main, symObjAddr: 0xF3, symBinAddr: 0x9F8A, symSize: 0xD8 }
  - { offsetInCU: 0x26, offset: 0x12350, size: 0x8, addend: 0x0, symName: _jIMWriter, symObjAddr: 0x0, symBinAddr: 0xA062, symSize: 0x7A }
  - { offsetInCU: 0x1099, offset: 0x133C3, size: 0x8, addend: 0x0, symName: _jIMWriter, symObjAddr: 0x0, symBinAddr: 0xA062, symSize: 0x7A }
  - { offsetInCU: 0x1158, offset: 0x13482, size: 0x8, addend: 0x0, symName: _write_file_header, symObjAddr: 0x7A, symBinAddr: 0xA0DC, symSize: 0x231 }
  - { offsetInCU: 0x16B2, offset: 0x139DC, size: 0x8, addend: 0x0, symName: _emit_byte, symObjAddr: 0x734, symBinAddr: 0xA796, symSize: 0x46 }
  - { offsetInCU: 0x1712, offset: 0x13A3C, size: 0x8, addend: 0x0, symName: _write_frame_header, symObjAddr: 0x2AB, symBinAddr: 0xA30D, symSize: 0x10B }
  - { offsetInCU: 0x17BE, offset: 0x13AE8, size: 0x8, addend: 0x0, symName: _emit_dqt, symObjAddr: 0x77A, symBinAddr: 0xA7DC, symSize: 0x152 }
  - { offsetInCU: 0x1939, offset: 0x13C63, size: 0x8, addend: 0x0, symName: _emit_sof, symObjAddr: 0x8CC, symBinAddr: 0xA92E, symSize: 0x134 }
  - { offsetInCU: 0x1BBC, offset: 0x13EE6, size: 0x8, addend: 0x0, symName: _write_scan_header, symObjAddr: 0x3B6, symBinAddr: 0xA418, symSize: 0x201 }
  - { offsetInCU: 0x1EC2, offset: 0x141EC, size: 0x8, addend: 0x0, symName: _emit_dht, symObjAddr: 0xA00, symBinAddr: 0xAA62, symSize: 0x133 }
  - { offsetInCU: 0x2032, offset: 0x1435C, size: 0x8, addend: 0x0, symName: _write_file_trailer, symObjAddr: 0x5B7, symBinAddr: 0xA619, symSize: 0x26 }
  - { offsetInCU: 0x20B6, offset: 0x143E0, size: 0x8, addend: 0x0, symName: _write_tables_only, symObjAddr: 0x5DD, symBinAddr: 0xA63F, symSize: 0xDA }
  - { offsetInCU: 0x2240, offset: 0x1456A, size: 0x8, addend: 0x0, symName: _write_marker_header, symObjAddr: 0x6B7, symBinAddr: 0xA719, symSize: 0x73 }
  - { offsetInCU: 0x2348, offset: 0x14672, size: 0x8, addend: 0x0, symName: _write_marker_byte, symObjAddr: 0x72A, symBinAddr: 0xA78C, symSize: 0xA }
  - { offsetInCU: 0x26, offset: 0x146E7, size: 0x8, addend: 0x0, symName: _jICMaster, symObjAddr: 0x0, symBinAddr: 0xAB95, symSize: 0x852 }
  - { offsetInCU: 0x1063, offset: 0x15724, size: 0x8, addend: 0x0, symName: _jICMaster, symObjAddr: 0x0, symBinAddr: 0xAB95, symSize: 0x852 }
  - { offsetInCU: 0x1316, offset: 0x159D7, size: 0x8, addend: 0x0, symName: _prepare_for_pass, symObjAddr: 0x852, symBinAddr: 0xB3E7, symSize: 0x1D1 }
  - { offsetInCU: 0x14DF, offset: 0x15BA0, size: 0x8, addend: 0x0, symName: _select_scan_parameters, symObjAddr: 0xABF, symBinAddr: 0xB654, symSize: 0x19A }
  - { offsetInCU: 0x1556, offset: 0x15C17, size: 0x8, addend: 0x0, symName: _per_scan_setup, symObjAddr: 0xC59, symBinAddr: 0xB7EE, symSize: 0x1B5 }
  - { offsetInCU: 0x1619, offset: 0x15CDA, size: 0x8, addend: 0x0, symName: _pass_startup, symObjAddr: 0xA23, symBinAddr: 0xB5B8, symSize: 0x34 }
  - { offsetInCU: 0x1665, offset: 0x15D26, size: 0x8, addend: 0x0, symName: _finish_pass_master, symObjAddr: 0xA57, symBinAddr: 0xB5EC, symSize: 0x68 }
  - { offsetInCU: 0x26, offset: 0x15D96, size: 0x8, addend: 0x0, symName: _jAbort, symObjAddr: 0x0, symBinAddr: 0xB9A3, symSize: 0x42 }
  - { offsetInCU: 0x57E, offset: 0x162EE, size: 0x8, addend: 0x0, symName: _jAbort, symObjAddr: 0x0, symBinAddr: 0xB9A3, symSize: 0x42 }
  - { offsetInCU: 0x5BF, offset: 0x1632F, size: 0x8, addend: 0x0, symName: _jDestroy, symObjAddr: 0x42, symBinAddr: 0xB9E5, symSize: 0x2E }
  - { offsetInCU: 0x5F6, offset: 0x16366, size: 0x8, addend: 0x0, symName: _jAlcQTable, symObjAddr: 0x70, symBinAddr: 0xBA13, symSize: 0x1D }
  - { offsetInCU: 0x64D, offset: 0x163BD, size: 0x8, addend: 0x0, symName: _jAlcHTable, symObjAddr: 0x8D, symBinAddr: 0xBA30, symSize: 0x1D }
  - { offsetInCU: 0x26, offset: 0x1643A, size: 0x8, addend: 0x0, symName: _jAddQuantTable, symObjAddr: 0x0, symBinAddr: 0xBA50, symSize: 0x108 }
  - { offsetInCU: 0x33, offset: 0x16447, size: 0x8, addend: 0x0, symName: _jSetLQuality, symObjAddr: 0x108, symBinAddr: 0xBB58, symSize: 0x4A }
  - { offsetInCU: 0x52, offset: 0x16466, size: 0x8, addend: 0x0, symName: _jSetLQuality.std_luminance_quant_tbl, symObjAddr: 0xBF0, symBinAddr: 0x1F1E0, symSize: 0x0 }
  - { offsetInCU: 0x67, offset: 0x1647B, size: 0x8, addend: 0x0, symName: _jSetLQuality.std_chrominance_quant_tbl, symObjAddr: 0xCF0, symBinAddr: 0x1F2E0, symSize: 0x0 }
  - { offsetInCU: 0x7C0, offset: 0x16BD4, size: 0x8, addend: 0x0, symName: _jAddQuantTable, symObjAddr: 0x0, symBinAddr: 0xBA50, symSize: 0x108 }
  - { offsetInCU: 0x894, offset: 0x16CA8, size: 0x8, addend: 0x0, symName: _jQualityScaling, symObjAddr: 0x152, symBinAddr: 0xBBA2, symSize: 0x38 }
  - { offsetInCU: 0x10C8, offset: 0x174DC, size: 0x8, addend: 0x0, symName: _jSetQuality, symObjAddr: 0x18A, symBinAddr: 0xBBDA, symSize: 0x7F }
  - { offsetInCU: 0x11CD, offset: 0x175E1, size: 0x8, addend: 0x0, symName: _jSetDefaults, symObjAddr: 0x209, symBinAddr: 0xBC59, symSize: 0x176 }
  - { offsetInCU: 0x136A, offset: 0x1777E, size: 0x8, addend: 0x0, symName: _add_huff_table, symObjAddr: 0xA3E, symBinAddr: 0xC48E, symSize: 0xAE }
  - { offsetInCU: 0x1400, offset: 0x17814, size: 0x8, addend: 0x0, symName: _jDefColorspace, symObjAddr: 0x37F, symBinAddr: 0xBDCF, symSize: 0x69 }
  - { offsetInCU: 0x143D, offset: 0x17851, size: 0x8, addend: 0x0, symName: _jSetColorspace, symObjAddr: 0x3E8, symBinAddr: 0xBE38, symSize: 0x2D8 }
  - { offsetInCU: 0x15CC, offset: 0x179E0, size: 0x8, addend: 0x0, symName: _jSimProgress, symObjAddr: 0x6C0, symBinAddr: 0xC110, symSize: 0x26B }
  - { offsetInCU: 0x1A05, offset: 0x17E19, size: 0x8, addend: 0x0, symName: _fill_dc_scans, symObjAddr: 0x92B, symBinAddr: 0xC37B, symSize: 0x113 }
  - { offsetInCU: 0x26, offset: 0x17EC6, size: 0x8, addend: 0x0, symName: _jIPHEncoder, symObjAddr: 0x0, symBinAddr: 0xC53C, symSize: 0x55 }
  - { offsetInCU: 0x102C, offset: 0x18ECC, size: 0x8, addend: 0x0, symName: _jIPHEncoder, symObjAddr: 0x0, symBinAddr: 0xC53C, symSize: 0x55 }
  - { offsetInCU: 0x108E, offset: 0x18F2E, size: 0x8, addend: 0x0, symName: _start_pass_phuff, symObjAddr: 0x55, symBinAddr: 0xC591, symSize: 0x1AC }
  - { offsetInCU: 0x11E7, offset: 0x19087, size: 0x8, addend: 0x0, symName: _encode_mcu_DC_first, symObjAddr: 0x201, symBinAddr: 0xC73D, symSize: 0x22C }
  - { offsetInCU: 0x137E, offset: 0x1921E, size: 0x8, addend: 0x0, symName: _emit_restart, symObjAddr: 0xCDD, symBinAddr: 0xD219, symSize: 0x9C }
  - { offsetInCU: 0x1416, offset: 0x192B6, size: 0x8, addend: 0x0, symName: _emit_symbol, symObjAddr: 0xD79, symBinAddr: 0xD2B5, symSize: 0xFD }
  - { offsetInCU: 0x14FA, offset: 0x1939A, size: 0x8, addend: 0x0, symName: _dump_buffer, symObjAddr: 0x1040, symBinAddr: 0xD57C, symSize: 0x45 }
  - { offsetInCU: 0x1544, offset: 0x193E4, size: 0x8, addend: 0x0, symName: _encode_mcu_AC_first, symObjAddr: 0x42D, symBinAddr: 0xC969, symSize: 0x285 }
  - { offsetInCU: 0x1705, offset: 0x195A5, size: 0x8, addend: 0x0, symName: _emit_eobrun, symObjAddr: 0xE76, symBinAddr: 0xD3B2, symSize: 0x12C }
  - { offsetInCU: 0x17ED, offset: 0x1968D, size: 0x8, addend: 0x0, symName: _encode_mcu_DC_refine, symObjAddr: 0x6B2, symBinAddr: 0xCBEE, symSize: 0x176 }
  - { offsetInCU: 0x1901, offset: 0x197A1, size: 0x8, addend: 0x0, symName: _encode_mcu_AC_refine, symObjAddr: 0x828, symBinAddr: 0xCD64, symSize: 0x350 }
  - { offsetInCU: 0x1B1D, offset: 0x199BD, size: 0x8, addend: 0x0, symName: _emit_buffered_bits, symObjAddr: 0x1085, symBinAddr: 0xD5C1, symSize: 0xDD }
  - { offsetInCU: 0x1BD5, offset: 0x19A75, size: 0x8, addend: 0x0, symName: _finish_pass_gather_phuff, symObjAddr: 0xB78, symBinAddr: 0xD0B4, symSize: 0x111 }
  - { offsetInCU: 0x1CC8, offset: 0x19B68, size: 0x8, addend: 0x0, symName: _finish_pass_phuff, symObjAddr: 0xC89, symBinAddr: 0xD1C5, symSize: 0x54 }
  - { offsetInCU: 0x1D27, offset: 0x19BC7, size: 0x8, addend: 0x0, symName: _flush_bits, symObjAddr: 0xFA2, symBinAddr: 0xD4DE, symSize: 0x9E }
  - { offsetInCU: 0x26, offset: 0x19CAD, size: 0x8, addend: 0x0, symName: _jICPrepC, symObjAddr: 0x0, symBinAddr: 0xD69E, symSize: 0x22C }
  - { offsetInCU: 0xFB9, offset: 0x1AC40, size: 0x8, addend: 0x0, symName: _jICPrepC, symObjAddr: 0x0, symBinAddr: 0xD69E, symSize: 0x22C }
  - { offsetInCU: 0x10F4, offset: 0x1AD7B, size: 0x8, addend: 0x0, symName: _start_pass_prep, symObjAddr: 0x22C, symBinAddr: 0xD8CA, symSize: 0x47 }
  - { offsetInCU: 0x1189, offset: 0x1AE10, size: 0x8, addend: 0x0, symName: _pre_process_context, symObjAddr: 0x273, symBinAddr: 0xD911, symSize: 0x22D }
  - { offsetInCU: 0x1372, offset: 0x1AFF9, size: 0x8, addend: 0x0, symName: _pre_process_data, symObjAddr: 0x4A0, symBinAddr: 0xDB3E, symSize: 0x23F }
  - { offsetInCU: 0x26, offset: 0x1B21D, size: 0x8, addend: 0x0, symName: _jIDownsampler, symObjAddr: 0x0, symBinAddr: 0xDD7D, symSize: 0x191 }
  - { offsetInCU: 0xF50, offset: 0x1C147, size: 0x8, addend: 0x0, symName: _jIDownsampler, symObjAddr: 0x0, symBinAddr: 0xDD7D, symSize: 0x191 }
  - { offsetInCU: 0x1010, offset: 0x1C207, size: 0x8, addend: 0x0, symName: _start_pass_downsample, symObjAddr: 0x191, symBinAddr: 0xDF0E, symSize: 0x6 }
  - { offsetInCU: 0x1031, offset: 0x1C228, size: 0x8, addend: 0x0, symName: _sep_downsample, symObjAddr: 0x197, symBinAddr: 0xDF14, symSize: 0x95 }
  - { offsetInCU: 0x1165, offset: 0x1C35C, size: 0x8, addend: 0x0, symName: _fullsize_smooth_downsample, symObjAddr: 0x22C, symBinAddr: 0xDFA9, symSize: 0x1AA }
  - { offsetInCU: 0x12DA, offset: 0x1C4D1, size: 0x8, addend: 0x0, symName: _fullsize_downsample, symObjAddr: 0x3D6, symBinAddr: 0xE153, symSize: 0x8D }
  - { offsetInCU: 0x13C1, offset: 0x1C5B8, size: 0x8, addend: 0x0, symName: _h2v1_downsample, symObjAddr: 0x463, symBinAddr: 0xE1E0, symSize: 0xDD }
  - { offsetInCU: 0x14AE, offset: 0x1C6A5, size: 0x8, addend: 0x0, symName: _h2v2_smooth_downsample, symObjAddr: 0x540, symBinAddr: 0xE2BD, symSize: 0x2CA }
  - { offsetInCU: 0x1615, offset: 0x1C80C, size: 0x8, addend: 0x0, symName: _h2v2_downsample, symObjAddr: 0x80A, symBinAddr: 0xE587, symSize: 0x112 }
  - { offsetInCU: 0x1729, offset: 0x1C920, size: 0x8, addend: 0x0, symName: _int_downsample, symObjAddr: 0x91C, symBinAddr: 0xE699, symSize: 0x16A }
  - { offsetInCU: 0x26, offset: 0x1CAA7, size: 0x8, addend: 0x0, symName: _jWrtCoefs, symObjAddr: 0x0, symBinAddr: 0xE803, symSize: 0x16E }
  - { offsetInCU: 0xFE0, offset: 0x1DA61, size: 0x8, addend: 0x0, symName: _jWrtCoefs, symObjAddr: 0x0, symBinAddr: 0xE803, symSize: 0x16E }
  - { offsetInCU: 0x1206, offset: 0x1DC87, size: 0x8, addend: 0x0, symName: _jCopyCrit, symObjAddr: 0x16E, symBinAddr: 0xE971, symSize: 0x272 }
  - { offsetInCU: 0x1369, offset: 0x1DDEA, size: 0x8, addend: 0x0, symName: _start_pass_coef, symObjAddr: 0x3E0, symBinAddr: 0xEBE3, symSize: 0x3C }
  - { offsetInCU: 0x13D6, offset: 0x1DE57, size: 0x8, addend: 0x0, symName: _start_iMCU_row, symObjAddr: 0x6DD, symBinAddr: 0xEEE0, symSize: 0x46 }
  - { offsetInCU: 0x1408, offset: 0x1DE89, size: 0x8, addend: 0x0, symName: _compress_output, symObjAddr: 0x41C, symBinAddr: 0xEC1F, symSize: 0x2C1 }
  - { offsetInCU: 0x26, offset: 0x1E9A3, size: 0x8, addend: 0x0, symName: _jCreaDecompress, symObjAddr: 0x0, symBinAddr: 0xEF28, symSize: 0xF5 }
  - { offsetInCU: 0x551, offset: 0x1EECE, size: 0x8, addend: 0x0, symName: _jCreaDecompress, symObjAddr: 0x0, symBinAddr: 0xEF28, symSize: 0xF5 }
  - { offsetInCU: 0x1229, offset: 0x1FBA6, size: 0x8, addend: 0x0, symName: _jDestDecompress, symObjAddr: 0xF5, symBinAddr: 0xF01D, symSize: 0xA }
  - { offsetInCU: 0x126F, offset: 0x1FBEC, size: 0x8, addend: 0x0, symName: _jAbrtDecompress, symObjAddr: 0xFF, symBinAddr: 0xF027, symSize: 0xA }
  - { offsetInCU: 0x12B5, offset: 0x1FC32, size: 0x8, addend: 0x0, symName: _jReadHeader, symObjAddr: 0x109, symBinAddr: 0xF031, symSize: 0x75 }
  - { offsetInCU: 0x1348, offset: 0x1FCC5, size: 0x8, addend: 0x0, symName: _jConsumeInput, symObjAddr: 0x17E, symBinAddr: 0xF0A6, symSize: 0x28E }
  - { offsetInCU: 0x14A0, offset: 0x1FE1D, size: 0x8, addend: 0x0, symName: _jInComplete, symObjAddr: 0x40C, symBinAddr: 0xF334, symSize: 0x42 }
  - { offsetInCU: 0x14DD, offset: 0x1FE5A, size: 0x8, addend: 0x0, symName: _jHasMultScn, symObjAddr: 0x44E, symBinAddr: 0xF376, symSize: 0x42 }
  - { offsetInCU: 0x151A, offset: 0x1FE97, size: 0x8, addend: 0x0, symName: _jFinDecompress, symObjAddr: 0x490, symBinAddr: 0xF3B8, symSize: 0xB4 }
  - { offsetInCU: 0x26, offset: 0x1FF56, size: 0x8, addend: 0x0, symName: _jStrtDecompress, symObjAddr: 0x0, symBinAddr: 0xF46C, symSize: 0xEC }
  - { offsetInCU: 0x551, offset: 0x20481, size: 0x8, addend: 0x0, symName: _jStrtDecompress, symObjAddr: 0x0, symBinAddr: 0xF46C, symSize: 0xEC }
  - { offsetInCU: 0x11D7, offset: 0x21107, size: 0x8, addend: 0x0, symName: _output_pass_setup, symObjAddr: 0xEC, symBinAddr: 0xF558, symSize: 0x109 }
  - { offsetInCU: 0x1287, offset: 0x211B7, size: 0x8, addend: 0x0, symName: _jReadScanlines, symObjAddr: 0x1F5, symBinAddr: 0xF661, symSize: 0xC3 }
  - { offsetInCU: 0x133D, offset: 0x2126D, size: 0x8, addend: 0x0, symName: _jReadRawData, symObjAddr: 0x2B8, symBinAddr: 0xF724, symSize: 0xD4 }
  - { offsetInCU: 0x13F9, offset: 0x21329, size: 0x8, addend: 0x0, symName: _jStrtOutput, symObjAddr: 0x38C, symBinAddr: 0xF7F8, symSize: 0x70 }
  - { offsetInCU: 0x1457, offset: 0x21387, size: 0x8, addend: 0x0, symName: _jFinOutput, symObjAddr: 0x3FC, symBinAddr: 0xF868, symSize: 0x90 }
  - { offsetInCU: 0x26, offset: 0x2140E, size: 0x8, addend: 0x0, symName: _jIDCoefC, symObjAddr: 0x0, symBinAddr: 0xF8F8, symSize: 0x199 }
  - { offsetInCU: 0x11B6, offset: 0x2259E, size: 0x8, addend: 0x0, symName: _jIDCoefC, symObjAddr: 0x0, symBinAddr: 0xF8F8, symSize: 0x199 }
  - { offsetInCU: 0x1301, offset: 0x226E9, size: 0x8, addend: 0x0, symName: _start_input_pass, symObjAddr: 0x199, symBinAddr: 0xFA91, symSize: 0x14 }
  - { offsetInCU: 0x1339, offset: 0x22721, size: 0x8, addend: 0x0, symName: _start_iMCU_row, symObjAddr: 0x934, symBinAddr: 0x1022C, symSize: 0x49 }
  - { offsetInCU: 0x13E5, offset: 0x227CD, size: 0x8, addend: 0x0, symName: _start_output_pass, symObjAddr: 0x1AD, symBinAddr: 0xFAA5, symSize: 0x14E }
  - { offsetInCU: 0x1489, offset: 0x22871, size: 0x8, addend: 0x0, symName: _consume_data, symObjAddr: 0x2FB, symBinAddr: 0xFBF3, symSize: 0x1E2 }
  - { offsetInCU: 0x15AD, offset: 0x22995, size: 0x8, addend: 0x0, symName: _decompress_data, symObjAddr: 0x4DD, symBinAddr: 0xFDD5, symSize: 0x1BF }
  - { offsetInCU: 0x16F7, offset: 0x22ADF, size: 0x8, addend: 0x0, symName: _dummy_consume_data, symObjAddr: 0x69C, symBinAddr: 0xFF94, symSize: 0x8 }
  - { offsetInCU: 0x171C, offset: 0x22B04, size: 0x8, addend: 0x0, symName: _decompress_onepass, symObjAddr: 0x6A4, symBinAddr: 0xFF9C, symSize: 0x290 }
  - { offsetInCU: 0x18AD, offset: 0x22C95, size: 0x8, addend: 0x0, symName: _decompress_smooth_data, symObjAddr: 0x97D, symBinAddr: 0x10275, symSize: 0x792 }
  - { offsetInCU: 0x26, offset: 0x2302E, size: 0x8, addend: 0x0, symName: _jIDColor, symObjAddr: 0x0, symBinAddr: 0x10A07, symSize: 0x1B3 }
  - { offsetInCU: 0x1196, offset: 0x2419E, size: 0x8, addend: 0x0, symName: _jIDColor, symObjAddr: 0x0, symBinAddr: 0x10A07, symSize: 0x1B3 }
  - { offsetInCU: 0x1233, offset: 0x2423B, size: 0x8, addend: 0x0, symName: _build_ycc_rgb_table, symObjAddr: 0x2DC, symBinAddr: 0x10CE3, symSize: 0xD7 }
  - { offsetInCU: 0x12FE, offset: 0x24306, size: 0x8, addend: 0x0, symName: _start_pass_dcolor, symObjAddr: 0x1B3, symBinAddr: 0x10BBA, symSize: 0x6 }
  - { offsetInCU: 0x1321, offset: 0x24329, size: 0x8, addend: 0x0, symName: _grayscale_convert, symObjAddr: 0x1B9, symBinAddr: 0x10BC0, symSize: 0x1E }
  - { offsetInCU: 0x13CF, offset: 0x243D7, size: 0x8, addend: 0x0, symName: _ycc_rgb_convert, symObjAddr: 0x1D7, symBinAddr: 0x10BDE, symSize: 0x105 }
  - { offsetInCU: 0x1505, offset: 0x2450D, size: 0x8, addend: 0x0, symName: _gray_rgb_convert, symObjAddr: 0x3B3, symBinAddr: 0x10DBA, symSize: 0x58 }
  - { offsetInCU: 0x159C, offset: 0x245A4, size: 0x8, addend: 0x0, symName: _null_convert, symObjAddr: 0x40B, symBinAddr: 0x10E12, symSize: 0x72 }
  - { offsetInCU: 0x1649, offset: 0x24651, size: 0x8, addend: 0x0, symName: _ycck_cmyk_convert, symObjAddr: 0x47D, symBinAddr: 0x10E84, symSize: 0x14A }
  - { offsetInCU: 0x26, offset: 0x247C3, size: 0x8, addend: 0x0, symName: _jIIDCT, symObjAddr: 0x0, symBinAddr: 0x10FD0, symSize: 0xE0 }
  - { offsetInCU: 0x33, offset: 0x247D0, size: 0x8, addend: 0x0, symName: _start_pass, symObjAddr: 0xE0, symBinAddr: 0x110B0, symSize: 0x218 }
  - { offsetInCU: 0x54, offset: 0x247F1, size: 0x8, addend: 0x0, symName: _start_pass.aanscales, symObjAddr: 0x300, symBinAddr: 0x1F5E0, symSize: 0x0 }
  - { offsetInCU: 0x69, offset: 0x24806, size: 0x8, addend: 0x0, symName: _start_pass.aanscalefactor, symObjAddr: 0x380, symBinAddr: 0x1F660, symSize: 0x0 }
  - { offsetInCU: 0x1304, offset: 0x25AA1, size: 0x8, addend: 0x0, symName: _jIIDCT, symObjAddr: 0x0, symBinAddr: 0x10FD0, symSize: 0xE0 }
  - { offsetInCU: 0x26, offset: 0x25B56, size: 0x8, addend: 0x0, symName: _jMkDDerived, symObjAddr: 0x0, symBinAddr: 0x112C8, symSize: 0x2F5 }
  - { offsetInCU: 0x40, offset: 0x25B70, size: 0x8, addend: 0x0, symName: _extend_test, symObjAddr: 0xB40, symBinAddr: 0x1F6A0, symSize: 0x0 }
  - { offsetInCU: 0x75, offset: 0x25BA5, size: 0x8, addend: 0x0, symName: _extend_offset, symObjAddr: 0xB80, symBinAddr: 0x1F6E0, symSize: 0x0 }
  - { offsetInCU: 0x12FF, offset: 0x26E2F, size: 0x8, addend: 0x0, symName: _jMkDDerived, symObjAddr: 0x0, symBinAddr: 0x112C8, symSize: 0x2F5 }
  - { offsetInCU: 0x149D, offset: 0x26FCD, size: 0x8, addend: 0x0, symName: _jFilBitBuf, symObjAddr: 0x2F5, symBinAddr: 0x115BD, symSize: 0x15B }
  - { offsetInCU: 0x158A, offset: 0x270BA, size: 0x8, addend: 0x0, symName: _jHufDecode, symObjAddr: 0x450, symBinAddr: 0x11718, symSize: 0xFF }
  - { offsetInCU: 0x165A, offset: 0x2718A, size: 0x8, addend: 0x0, symName: _jIHDecoder, symObjAddr: 0x54F, symBinAddr: 0x11817, symSize: 0x4F }
  - { offsetInCU: 0x16C0, offset: 0x271F0, size: 0x8, addend: 0x0, symName: _start_pass_huff_decoder, symObjAddr: 0x59E, symBinAddr: 0x11866, symSize: 0x14E }
  - { offsetInCU: 0x17C1, offset: 0x272F1, size: 0x8, addend: 0x0, symName: _decode_mcu, symObjAddr: 0x6EC, symBinAddr: 0x119B4, symSize: 0x44A }
  - { offsetInCU: 0x26, offset: 0x2768B, size: 0x8, addend: 0x0, symName: _jIInCtlr, symObjAddr: 0x0, symBinAddr: 0x11DFE, symSize: 0x5E }
  - { offsetInCU: 0x115D, offset: 0x287C2, size: 0x8, addend: 0x0, symName: _jIInCtlr, symObjAddr: 0x0, symBinAddr: 0x11DFE, symSize: 0x5E }
  - { offsetInCU: 0x11DC, offset: 0x28841, size: 0x8, addend: 0x0, symName: _consume_markers, symObjAddr: 0x5E, symBinAddr: 0x11E5C, symSize: 0x311 }
  - { offsetInCU: 0x1333, offset: 0x28998, size: 0x8, addend: 0x0, symName: _start_input_pass, symObjAddr: 0x3B6, symBinAddr: 0x121B4, symSize: 0x268 }
  - { offsetInCU: 0x1462, offset: 0x28AC7, size: 0x8, addend: 0x0, symName: _reset_input_controller, symObjAddr: 0x36F, symBinAddr: 0x1216D, symSize: 0x47 }
  - { offsetInCU: 0x153E, offset: 0x28BA3, size: 0x8, addend: 0x0, symName: _finish_input_pass, symObjAddr: 0x61E, symBinAddr: 0x1241C, symSize: 0x17 }
  - { offsetInCU: 0x26, offset: 0x28BEE, size: 0x8, addend: 0x0, symName: _jIDMainC, symObjAddr: 0x0, symBinAddr: 0x12433, symSize: 0x1BE }
  - { offsetInCU: 0x121F, offset: 0x29DE7, size: 0x8, addend: 0x0, symName: _jIDMainC, symObjAddr: 0x0, symBinAddr: 0x12433, symSize: 0x1BE }
  - { offsetInCU: 0x13FA, offset: 0x29FC2, size: 0x8, addend: 0x0, symName: _start_pass_main, symObjAddr: 0x1BE, symBinAddr: 0x125F1, symSize: 0x191 }
  - { offsetInCU: 0x159A, offset: 0x2A162, size: 0x8, addend: 0x0, symName: _process_data_context_main, symObjAddr: 0x34F, symBinAddr: 0x12782, symSize: 0x2F6 }
  - { offsetInCU: 0x1727, offset: 0x2A2EF, size: 0x8, addend: 0x0, symName: _process_data_simple_main, symObjAddr: 0x645, symBinAddr: 0x12A78, symSize: 0x8F }
  - { offsetInCU: 0x17E1, offset: 0x2A3A9, size: 0x8, addend: 0x0, symName: _process_data_crank_post, symObjAddr: 0x6D4, symBinAddr: 0x12B07, symSize: 0x27 }
  - { offsetInCU: 0x26, offset: 0x2A456, size: 0x8, addend: 0x0, symName: _jResyncRestart, symObjAddr: 0x0, symBinAddr: 0x12B30, symSize: 0x150 }
  - { offsetInCU: 0x11BE, offset: 0x2B5EE, size: 0x8, addend: 0x0, symName: _jResyncRestart, symObjAddr: 0x0, symBinAddr: 0x12B30, symSize: 0x150 }
  - { offsetInCU: 0x128B, offset: 0x2B6BB, size: 0x8, addend: 0x0, symName: _next_marker, symObjAddr: 0x150, symBinAddr: 0x12C80, symSize: 0x141 }
  - { offsetInCU: 0x1362, offset: 0x2B792, size: 0x8, addend: 0x0, symName: _jIMReader, symObjAddr: 0x291, symBinAddr: 0x12DC1, symSize: 0xDA }
  - { offsetInCU: 0x13EE, offset: 0x2B81E, size: 0x8, addend: 0x0, symName: _reset_marker_reader, symObjAddr: 0x36B, symBinAddr: 0x12E9B, symSize: 0x30 }
  - { offsetInCU: 0x16E3, offset: 0x2BB13, size: 0x8, addend: 0x0, symName: _read_markers, symObjAddr: 0x39B, symBinAddr: 0x12ECB, symSize: 0xF1D }
  - { offsetInCU: 0x1E17, offset: 0x2C247, size: 0x8, addend: 0x0, symName: _skip_variable, symObjAddr: 0x1355, symBinAddr: 0x13E85, symSize: 0xCF }
  - { offsetInCU: 0x1ED7, offset: 0x2C307, size: 0x8, addend: 0x0, symName: _get_sof, symObjAddr: 0x1997, symBinAddr: 0x144C7, symSize: 0x3A7 }
  - { offsetInCU: 0x2128, offset: 0x2C558, size: 0x8, addend: 0x0, symName: _read_restart_marker, symObjAddr: 0x12B8, symBinAddr: 0x13DE8, symSize: 0x9D }
  - { offsetInCU: 0x2190, offset: 0x2C5C0, size: 0x8, addend: 0x0, symName: _get_interesting_appn, symObjAddr: 0x1424, symBinAddr: 0x13F54, symSize: 0x187 }
  - { offsetInCU: 0x22DF, offset: 0x2C70F, size: 0x8, addend: 0x0, symName: _examine_app0, symObjAddr: 0x1D3E, symBinAddr: 0x1486E, symSize: 0x25F }
  - { offsetInCU: 0x23D8, offset: 0x2C808, size: 0x8, addend: 0x0, symName: _examine_app14, symObjAddr: 0x1F9D, symBinAddr: 0x14ACD, symSize: 0xBB }
  - { offsetInCU: 0x24BB, offset: 0x2C8EB, size: 0x8, addend: 0x0, symName: _save_marker, symObjAddr: 0x15AB, symBinAddr: 0x140DB, symSize: 0x2D0 }
  - { offsetInCU: 0x2676, offset: 0x2CAA6, size: 0x8, addend: 0x0, symName: _jSaveMarkers, symObjAddr: 0x187B, symBinAddr: 0x143AB, symSize: 0xD3 }
  - { offsetInCU: 0x26F6, offset: 0x2CB26, size: 0x8, addend: 0x0, symName: _jSetMarker, symObjAddr: 0x194E, symBinAddr: 0x1447E, symSize: 0x49 }
  - { offsetInCU: 0x26, offset: 0x2CBB6, size: 0x8, addend: 0x0, symName: _jCalcDimensions, symObjAddr: 0x0, symBinAddr: 0x14B88, symSize: 0x21F }
  - { offsetInCU: 0x1181, offset: 0x2DD11, size: 0x8, addend: 0x0, symName: _jCalcDimensions, symObjAddr: 0x0, symBinAddr: 0x14B88, symSize: 0x21F }
  - { offsetInCU: 0x12AA, offset: 0x2DE3A, size: 0x8, addend: 0x0, symName: _use_merged_upsample, symObjAddr: 0x21F, symBinAddr: 0x14DA7, symSize: 0x81 }
  - { offsetInCU: 0x12D1, offset: 0x2DE61, size: 0x8, addend: 0x0, symName: _jNewCMap, symObjAddr: 0x2A0, symBinAddr: 0x14E28, symSize: 0x82 }
  - { offsetInCU: 0x13BD, offset: 0x2DF4D, size: 0x8, addend: 0x0, symName: _jIDMaster, symObjAddr: 0x322, symBinAddr: 0x14EAA, symSize: 0x3FF }
  - { offsetInCU: 0x16BD, offset: 0x2E24D, size: 0x8, addend: 0x0, symName: _prepare_for_output_pass, symObjAddr: 0x721, symBinAddr: 0x152A9, symSize: 0x191 }
  - { offsetInCU: 0x17B8, offset: 0x2E348, size: 0x8, addend: 0x0, symName: _finish_output_pass, symObjAddr: 0x8B2, symBinAddr: 0x1543A, symSize: 0x27 }
  - { offsetInCU: 0x26, offset: 0x2E3B0, size: 0x8, addend: 0x0, symName: _jIMUpsampler, symObjAddr: 0x0, symBinAddr: 0x15461, symSize: 0x165 }
  - { offsetInCU: 0x1222, offset: 0x2F5AC, size: 0x8, addend: 0x0, symName: _jIMUpsampler, symObjAddr: 0x0, symBinAddr: 0x15461, symSize: 0x165 }
  - { offsetInCU: 0x133E, offset: 0x2F6C8, size: 0x8, addend: 0x0, symName: _start_pass_merged_upsample, symObjAddr: 0x165, symBinAddr: 0x155C6, symSize: 0x1D }
  - { offsetInCU: 0x1370, offset: 0x2F6FA, size: 0x8, addend: 0x0, symName: _merged_2v_upsample, symObjAddr: 0x182, symBinAddr: 0x155E3, symSize: 0xDF }
  - { offsetInCU: 0x1474, offset: 0x2F7FE, size: 0x8, addend: 0x0, symName: _h2v2_merged_upsample, symObjAddr: 0x261, symBinAddr: 0x156C2, symSize: 0x22A }
  - { offsetInCU: 0x15EB, offset: 0x2F975, size: 0x8, addend: 0x0, symName: _merged_1v_upsample, symObjAddr: 0x48B, symBinAddr: 0x158EC, symSize: 0x2A }
  - { offsetInCU: 0x168B, offset: 0x2FA15, size: 0x8, addend: 0x0, symName: _h2v1_merged_upsample, symObjAddr: 0x4B5, symBinAddr: 0x15916, symSize: 0x155 }
  - { offsetInCU: 0x26, offset: 0x2FB88, size: 0x8, addend: 0x0, symName: _jIPHDecoder, symObjAddr: 0x0, symBinAddr: 0x15A6B, symSize: 0xDC }
  - { offsetInCU: 0x3F, offset: 0x2FBA1, size: 0x8, addend: 0x0, symName: _extend_test, symObjAddr: 0xEF0, symBinAddr: 0x1F770, symSize: 0x0 }
  - { offsetInCU: 0x73, offset: 0x2FBD5, size: 0x8, addend: 0x0, symName: _extend_offset, symObjAddr: 0xF30, symBinAddr: 0x1F7B0, symSize: 0x0 }
  - { offsetInCU: 0x12BE, offset: 0x30E20, size: 0x8, addend: 0x0, symName: _jIPHDecoder, symObjAddr: 0x0, symBinAddr: 0x15A6B, symSize: 0xDC }
  - { offsetInCU: 0x135A, offset: 0x30EBC, size: 0x8, addend: 0x0, symName: _start_pass_phuff_decoder, symObjAddr: 0xDC, symBinAddr: 0x15B47, symSize: 0x288 }
  - { offsetInCU: 0x14C0, offset: 0x31022, size: 0x8, addend: 0x0, symName: _decode_mcu_DC_first, symObjAddr: 0x364, symBinAddr: 0x15DCF, symSize: 0x22C }
  - { offsetInCU: 0x1663, offset: 0x311C5, size: 0x8, addend: 0x0, symName: _process_restart, symObjAddr: 0xE5C, symBinAddr: 0x168C7, symSize: 0x94 }
  - { offsetInCU: 0x1753, offset: 0x312B5, size: 0x8, addend: 0x0, symName: _decode_mcu_AC_first, symObjAddr: 0x590, symBinAddr: 0x15FFB, symSize: 0x266 }
  - { offsetInCU: 0x190B, offset: 0x3146D, size: 0x8, addend: 0x0, symName: _decode_mcu_DC_refine, symObjAddr: 0x7F6, symBinAddr: 0x16261, symSize: 0xF6 }
  - { offsetInCU: 0x19E4, offset: 0x31546, size: 0x8, addend: 0x0, symName: _decode_mcu_AC_refine, symObjAddr: 0x8EC, symBinAddr: 0x16357, symSize: 0x570 }
  - { offsetInCU: 0x26, offset: 0x31801, size: 0x8, addend: 0x0, symName: _jIDPostC, symObjAddr: 0x0, symBinAddr: 0x1695B, symSize: 0xB0 }
  - { offsetInCU: 0x118D, offset: 0x32968, size: 0x8, addend: 0x0, symName: _jIDPostC, symObjAddr: 0x0, symBinAddr: 0x1695B, symSize: 0xB0 }
  - { offsetInCU: 0x1252, offset: 0x32A2D, size: 0x8, addend: 0x0, symName: _start_pass_dpost, symObjAddr: 0xB0, symBinAddr: 0x16A0B, symSize: 0xBC }
  - { offsetInCU: 0x12CC, offset: 0x32AA7, size: 0x8, addend: 0x0, symName: _post_process_1pass, symObjAddr: 0x16C, symBinAddr: 0x16AC7, symSize: 0x84 }
  - { offsetInCU: 0x13C1, offset: 0x32B9C, size: 0x8, addend: 0x0, symName: _post_process_prepass, symObjAddr: 0x1F0, symBinAddr: 0x16B4B, symSize: 0xDE }
  - { offsetInCU: 0x14B3, offset: 0x32C8E, size: 0x8, addend: 0x0, symName: _post_process_2pass, symObjAddr: 0x2CE, symBinAddr: 0x16C29, symSize: 0xC5 }
  - { offsetInCU: 0x26, offset: 0x32D82, size: 0x8, addend: 0x0, symName: _jIUpsampler, symObjAddr: 0x0, symBinAddr: 0x16CEE, symSize: 0x1FA }
  - { offsetInCU: 0x11F0, offset: 0x33F4C, size: 0x8, addend: 0x0, symName: _jIUpsampler, symObjAddr: 0x0, symBinAddr: 0x16CEE, symSize: 0x1FA }
  - { offsetInCU: 0x1325, offset: 0x34081, size: 0x8, addend: 0x0, symName: _start_pass_upsample, symObjAddr: 0x1FA, symBinAddr: 0x16EE8, symSize: 0x25 }
  - { offsetInCU: 0x1357, offset: 0x340B3, size: 0x8, addend: 0x0, symName: _sep_upsample, symObjAddr: 0x21F, symBinAddr: 0x16F0D, symSize: 0x147 }
  - { offsetInCU: 0x1444, offset: 0x341A0, size: 0x8, addend: 0x0, symName: _noop_upsample, symObjAddr: 0x366, symBinAddr: 0x17054, symSize: 0xD }
  - { offsetInCU: 0x1488, offset: 0x341E4, size: 0x8, addend: 0x0, symName: _fullsize_upsample, symObjAddr: 0x373, symBinAddr: 0x17061, symSize: 0x9 }
  - { offsetInCU: 0x14CE, offset: 0x3422A, size: 0x8, addend: 0x0, symName: _h2v1_fancy_upsample, symObjAddr: 0x37C, symBinAddr: 0x1706A, symSize: 0xC0 }
  - { offsetInCU: 0x157F, offset: 0x342DB, size: 0x8, addend: 0x0, symName: _h2v1_upsample, symObjAddr: 0x43C, symBinAddr: 0x1712A, symSize: 0x5E }
  - { offsetInCU: 0x1623, offset: 0x3437F, size: 0x8, addend: 0x0, symName: _h2v2_fancy_upsample, symObjAddr: 0x49A, symBinAddr: 0x17188, symSize: 0x14C }
  - { offsetInCU: 0x1724, offset: 0x34480, size: 0x8, addend: 0x0, symName: _h2v2_upsample, symObjAddr: 0x5E6, symBinAddr: 0x172D4, symSize: 0xA1 }
  - { offsetInCU: 0x1833, offset: 0x3458F, size: 0x8, addend: 0x0, symName: _int_upsample, symObjAddr: 0x687, symBinAddr: 0x17375, symSize: 0x10D }
  - { offsetInCU: 0x26, offset: 0x346D0, size: 0x8, addend: 0x0, symName: _jReadCoefs, symObjAddr: 0x0, symBinAddr: 0x17484, symSize: 0x1B8 }
  - { offsetInCU: 0x1146, offset: 0x357F0, size: 0x8, addend: 0x0, symName: _jReadCoefs, symObjAddr: 0x0, symBinAddr: 0x17484, symSize: 0x1B8 }
  - { offsetInCU: 0x26, offset: 0x3596B, size: 0x8, addend: 0x0, symName: _jStdError, symObjAddr: 0x0, symBinAddr: 0x1763C, symSize: 0x74 }
  - { offsetInCU: 0x4D, offset: 0x35992, size: 0x8, addend: 0x0, symName: _jMsgTable, symObjAddr: 0x1430, symBinAddr: 0x20050, symSize: 0x0 }
  - { offsetInCU: 0x80, offset: 0x359C5, size: 0x8, addend: 0x0, symName: _jStdError, symObjAddr: 0x0, symBinAddr: 0x1763C, symSize: 0x74 }
  - { offsetInCU: 0xA7, offset: 0x359EC, size: 0x8, addend: 0x0, symName: _error_exit, symObjAddr: 0x74, symBinAddr: 0x176B0, symSize: 0x1D }
  - { offsetInCU: 0x56F, offset: 0x35EB4, size: 0x8, addend: 0x0, symName: _emit_message, symObjAddr: 0x91, symBinAddr: 0x176CD, symSize: 0x4E }
  - { offsetInCU: 0x5C8, offset: 0x35F0D, size: 0x8, addend: 0x0, symName: _output_message, symObjAddr: 0xDF, symBinAddr: 0x1771B, symSize: 0x64 }
  - { offsetInCU: 0x615, offset: 0x35F5A, size: 0x8, addend: 0x0, symName: _format_message, symObjAddr: 0x143, symBinAddr: 0x1777F, symSize: 0xE8 }
  - { offsetInCU: 0x6E5, offset: 0x3602A, size: 0x8, addend: 0x0, symName: _reset_error_mgr, symObjAddr: 0x22B, symBinAddr: 0x17867, symSize: 0x1E }
  - { offsetInCU: 0x26, offset: 0x3607F, size: 0x8, addend: 0x0, symName: _jFDfloat, symObjAddr: 0x0, symBinAddr: 0x17885, symSize: 0x3B6 }
  - { offsetInCU: 0x3A, offset: 0x36093, size: 0x8, addend: 0x0, symName: _jFDfloat, symObjAddr: 0x0, symBinAddr: 0x17885, symSize: 0x3B6 }
  - { offsetInCU: 0x26, offset: 0x361D2, size: 0x8, addend: 0x0, symName: _jFDifast, symObjAddr: 0x0, symBinAddr: 0x17C3B, symSize: 0x471 }
  - { offsetInCU: 0x45, offset: 0x361F1, size: 0x8, addend: 0x0, symName: _jFDifast, symObjAddr: 0x0, symBinAddr: 0x17C3B, symSize: 0x471 }
  - { offsetInCU: 0x26, offset: 0x36329, size: 0x8, addend: 0x0, symName: _jFDislow, symObjAddr: 0x0, symBinAddr: 0x180AC, symSize: 0x548 }
  - { offsetInCU: 0x50, offset: 0x36353, size: 0x8, addend: 0x0, symName: _jFDislow, symObjAddr: 0x0, symBinAddr: 0x180AC, symSize: 0x548 }
  - { offsetInCU: 0x26, offset: 0x36475, size: 0x8, addend: 0x0, symName: _jRDfloat, symObjAddr: 0x0, symBinAddr: 0x185F4, symSize: 0x53A }
  - { offsetInCU: 0xDC, offset: 0x3652B, size: 0x8, addend: 0x0, symName: _jRDfloat, symObjAddr: 0x0, symBinAddr: 0x185F4, symSize: 0x53A }
  - { offsetInCU: 0x26, offset: 0x377A0, size: 0x8, addend: 0x0, symName: _jRDifast, symObjAddr: 0x0, symBinAddr: 0x18B2E, symSize: 0x448 }
  - { offsetInCU: 0xE0, offset: 0x3785A, size: 0x8, addend: 0x0, symName: _jRDifast, symObjAddr: 0x0, symBinAddr: 0x18B2E, symSize: 0x448 }
  - { offsetInCU: 0x26, offset: 0x38AE1, size: 0x8, addend: 0x0, symName: _jRDislow, symObjAddr: 0x0, symBinAddr: 0x18F76, symSize: 0x534 }
  - { offsetInCU: 0xE0, offset: 0x38B9B, size: 0x8, addend: 0x0, symName: _jRDislow, symObjAddr: 0x0, symBinAddr: 0x18F76, symSize: 0x534 }
  - { offsetInCU: 0x26, offset: 0x39DE6, size: 0x8, addend: 0x0, symName: _jRD4x4, symObjAddr: 0x0, symBinAddr: 0x194AA, symSize: 0x387 }
  - { offsetInCU: 0xE0, offset: 0x39EA0, size: 0x8, addend: 0x0, symName: _jRD4x4, symObjAddr: 0x0, symBinAddr: 0x194AA, symSize: 0x387 }
  - { offsetInCU: 0x254, offset: 0x3A014, size: 0x8, addend: 0x0, symName: _jRD2x2, symObjAddr: 0x387, symBinAddr: 0x19831, symSize: 0x21C }
  - { offsetInCU: 0x393, offset: 0x3A153, size: 0x8, addend: 0x0, symName: _jRD1x1, symObjAddr: 0x5A3, symBinAddr: 0x19A4D, symSize: 0x33 }
  - { offsetInCU: 0x26, offset: 0x3B27F, size: 0x8, addend: 0x0, symName: _jIMemMgr, symObjAddr: 0x0, symBinAddr: 0x19A80, symSize: 0x15F }
  - { offsetInCU: 0x4D, offset: 0x3B2A6, size: 0x8, addend: 0x0, symName: _first_pool_slop, symObjAddr: 0xEC0, symBinAddr: 0x1F9A0, symSize: 0x0 }
  - { offsetInCU: 0x85, offset: 0x3B2DE, size: 0x8, addend: 0x0, symName: _extra_pool_slop, symObjAddr: 0xED0, symBinAddr: 0x1F9B0, symSize: 0x0 }
  - { offsetInCU: 0xA03, offset: 0x3BC5C, size: 0x8, addend: 0x0, symName: _jIMemMgr, symObjAddr: 0x0, symBinAddr: 0x19A80, symSize: 0x15F }
  - { offsetInCU: 0xB79, offset: 0x3BDD2, size: 0x8, addend: 0x0, symName: _alloc_small, symObjAddr: 0x15F, symBinAddr: 0x19BDF, symSize: 0x16C }
  - { offsetInCU: 0xCC6, offset: 0x3BF1F, size: 0x8, addend: 0x0, symName: _alloc_large, symObjAddr: 0x2CB, symBinAddr: 0x19D4B, symSize: 0xE8 }
  - { offsetInCU: 0xDED, offset: 0x3C046, size: 0x8, addend: 0x0, symName: _alloc_sarray, symObjAddr: 0x3B3, symBinAddr: 0x19E33, symSize: 0xD6 }
  - { offsetInCU: 0xF00, offset: 0x3C159, size: 0x8, addend: 0x0, symName: _alloc_barray, symObjAddr: 0x489, symBinAddr: 0x19F09, symSize: 0xE0 }
  - { offsetInCU: 0x1017, offset: 0x3C270, size: 0x8, addend: 0x0, symName: _request_virt_sarray, symObjAddr: 0x569, symBinAddr: 0x19FE9, symSize: 0x96 }
  - { offsetInCU: 0x10E5, offset: 0x3C33E, size: 0x8, addend: 0x0, symName: _request_virt_barray, symObjAddr: 0x5FF, symBinAddr: 0x1A07F, symSize: 0x96 }
  - { offsetInCU: 0x11B3, offset: 0x3C40C, size: 0x8, addend: 0x0, symName: _realize_virt_arrays, symObjAddr: 0x695, symBinAddr: 0x1A115, symSize: 0x20E }
  - { offsetInCU: 0x1317, offset: 0x3C570, size: 0x8, addend: 0x0, symName: _access_virt_sarray, symObjAddr: 0x8A3, symBinAddr: 0x1A323, symSize: 0x175 }
  - { offsetInCU: 0x1478, offset: 0x3C6D1, size: 0x8, addend: 0x0, symName: _do_sarray_io, symObjAddr: 0xD1F, symBinAddr: 0x1A79F, symSize: 0xC1 }
  - { offsetInCU: 0x155A, offset: 0x3C7B3, size: 0x8, addend: 0x0, symName: _access_virt_barray, symObjAddr: 0xA18, symBinAddr: 0x1A498, symSize: 0x179 }
  - { offsetInCU: 0x16BB, offset: 0x3C914, size: 0x8, addend: 0x0, symName: _do_barray_io, symObjAddr: 0xDE0, symBinAddr: 0x1A860, symSize: 0xC8 }
  - { offsetInCU: 0x178A, offset: 0x3C9E3, size: 0x8, addend: 0x0, symName: _free_pool, symObjAddr: 0xB91, symBinAddr: 0x1A611, symSize: 0x148 }
  - { offsetInCU: 0x190F, offset: 0x3CB68, size: 0x8, addend: 0x0, symName: _self_destruct, symObjAddr: 0xCD9, symBinAddr: 0x1A759, symSize: 0x46 }
  - { offsetInCU: 0x26, offset: 0x3CC0C, size: 0x8, addend: 0x0, symName: _jGetSmall, symObjAddr: 0x0, symBinAddr: 0x1A928, symSize: 0xD }
  - { offsetInCU: 0x4CD, offset: 0x3D0B3, size: 0x8, addend: 0x0, symName: _jGetSmall, symObjAddr: 0x0, symBinAddr: 0x1A928, symSize: 0xD }
  - { offsetInCU: 0x503, offset: 0x3D0E9, size: 0x8, addend: 0x0, symName: _jFreeSmall, symObjAddr: 0xD, symBinAddr: 0x1A935, symSize: 0xD }
  - { offsetInCU: 0x542, offset: 0x3D128, size: 0x8, addend: 0x0, symName: _jGetLarge, symObjAddr: 0x1A, symBinAddr: 0x1A942, symSize: 0xD }
  - { offsetInCU: 0x578, offset: 0x3D15E, size: 0x8, addend: 0x0, symName: _jFreeLarge, symObjAddr: 0x27, symBinAddr: 0x1A94F, symSize: 0xD }
  - { offsetInCU: 0x5B7, offset: 0x3D19D, size: 0x8, addend: 0x0, symName: _jMemAvail, symObjAddr: 0x34, symBinAddr: 0x1A95C, symSize: 0x1B }
  - { offsetInCU: 0x607, offset: 0x3D1ED, size: 0x8, addend: 0x0, symName: _jOpenBackStore, symObjAddr: 0x4F, symBinAddr: 0x1A977, symSize: 0x14 }
  - { offsetInCU: 0x657, offset: 0x3D23D, size: 0x8, addend: 0x0, symName: _jMemInit, symObjAddr: 0x63, symBinAddr: 0x1A98B, symSize: 0x8 }
  - { offsetInCU: 0x67E, offset: 0x3D264, size: 0x8, addend: 0x0, symName: _jMemTerm, symObjAddr: 0x6B, symBinAddr: 0x1A993, symSize: 0x6 }
  - { offsetInCU: 0x26, offset: 0x3D516, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x1A999, symSize: 0x15 }
  - { offsetInCU: 0x4D, offset: 0x3D53D, size: 0x8, addend: 0x0, symName: _sendHeaderInfoID, symObjAddr: 0xA9B8, symBinAddr: 0x24138, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x3D567, size: 0x8, addend: 0x0, symName: _sendPixelsByteID, symObjAddr: 0xA9C0, symBinAddr: 0x24140, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x3D57C, size: 0x8, addend: 0x0, symName: _sendPixelsIntID, symObjAddr: 0xA9C8, symBinAddr: 0x24148, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0x3D591, size: 0x8, addend: 0x0, symName: _InputStream_readID, symObjAddr: 0xA9A8, symBinAddr: 0x24128, symSize: 0x0 }
  - { offsetInCU: 0xB6, offset: 0x3D5A6, size: 0x8, addend: 0x0, symName: _InputStream_availableID, symObjAddr: 0xA9B0, symBinAddr: 0x24130, symSize: 0x0 }
  - { offsetInCU: 0xCB, offset: 0x3D5BB, size: 0x8, addend: 0x0, symName: _jvm, symBinAddr: 0x24150, symSize: 0x0 }
  - { offsetInCU: 0x3728, offset: 0x40C18, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x1A999, symSize: 0x15 }
  - { offsetInCU: 0x375C, offset: 0x40C4C, size: 0x8, addend: 0x0, symName: _sun_jpeg_init_source, symObjAddr: 0x15, symBinAddr: 0x1A9AE, symSize: 0x10 }
  - { offsetInCU: 0x3791, offset: 0x40C81, size: 0x8, addend: 0x0, symName: _sun_jpeg_fill_input_buffer, symObjAddr: 0x25, symBinAddr: 0x1A9BE, symSize: 0x100 }
  - { offsetInCU: 0x38D9, offset: 0x40DC9, size: 0x8, addend: 0x0, symName: _RELEASE_ARRAYS, symObjAddr: 0x125, symBinAddr: 0x1AABE, symSize: 0x71 }
  - { offsetInCU: 0x393B, offset: 0x40E2B, size: 0x8, addend: 0x0, symName: _GET_ARRAYS, symObjAddr: 0x196, symBinAddr: 0x1AB2F, symSize: 0x9B }
  - { offsetInCU: 0x39CD, offset: 0x40EBD, size: 0x8, addend: 0x0, symName: _sun_jpeg_fill_suspended_buffer, symObjAddr: 0x231, symBinAddr: 0x1ABCA, symSize: 0x1B5 }
  - { offsetInCU: 0x3BA1, offset: 0x41091, size: 0x8, addend: 0x0, symName: _sun_jpeg_skip_input_data, symObjAddr: 0x3E6, symBinAddr: 0x1AD7F, symSize: 0x195 }
  - { offsetInCU: 0x3CE7, offset: 0x411D7, size: 0x8, addend: 0x0, symName: _sun_jpeg_term_source, symObjAddr: 0x57B, symBinAddr: 0x1AF14, symSize: 0x6 }
  - { offsetInCU: 0x3D0A, offset: 0x411FA, size: 0x8, addend: 0x0, symName: _Java_sun_awt_image_JPEGImageDecoder_initIDs, symObjAddr: 0x581, symBinAddr: 0x1AF1A, symSize: 0xE4 }
  - { offsetInCU: 0x3DCB, offset: 0x412BB, size: 0x8, addend: 0x0, symName: _Java_sun_awt_image_JPEGImageDecoder_readImage, symObjAddr: 0x665, symBinAddr: 0x1AFFE, symSize: 0x4B6 }
  - { offsetInCU: 0x42D9, offset: 0x417C9, size: 0x8, addend: 0x0, symName: _sun_jpeg_error_exit, symObjAddr: 0xB1B, symBinAddr: 0x1B4B4, symSize: 0x19 }
  - { offsetInCU: 0x4309, offset: 0x417F9, size: 0x8, addend: 0x0, symName: _sun_jpeg_output_message, symObjAddr: 0xB34, symBinAddr: 0x1B4CD, symSize: 0x64 }
  - { offsetInCU: 0x26, offset: 0x41878, size: 0x8, addend: 0x0, symName: _jI1Quant, symObjAddr: 0x0, symBinAddr: 0x1B531, symSize: 0x430 }
  - { offsetInCU: 0x3F, offset: 0x41891, size: 0x8, addend: 0x0, symName: _base_dither_matrix, symObjAddr: 0xD00, symBinAddr: 0x1F9D0, symSize: 0x0 }
  - { offsetInCU: 0x13BB, offset: 0x42C0D, size: 0x8, addend: 0x0, symName: _jI1Quant, symObjAddr: 0x0, symBinAddr: 0x1B531, symSize: 0x430 }
  - { offsetInCU: 0x15D0, offset: 0x42E22, size: 0x8, addend: 0x0, symName: _create_colorindex, symObjAddr: 0x649, symBinAddr: 0x1BB7A, symSize: 0x132 }
  - { offsetInCU: 0x1702, offset: 0x42F54, size: 0x8, addend: 0x0, symName: _alloc_fs_workspace, symObjAddr: 0x77B, symBinAddr: 0x1BCAC, symSize: 0x5E }
  - { offsetInCU: 0x182A, offset: 0x4307C, size: 0x8, addend: 0x0, symName: _start_pass_1_quant, symObjAddr: 0x430, symBinAddr: 0x1B961, symSize: 0x1FF }
  - { offsetInCU: 0x19A9, offset: 0x431FB, size: 0x8, addend: 0x0, symName: _finish_pass_1_quant, symObjAddr: 0x62F, symBinAddr: 0x1BB60, symSize: 0x6 }
  - { offsetInCU: 0x19CC, offset: 0x4321E, size: 0x8, addend: 0x0, symName: _new_color_map_1_quant, symObjAddr: 0x635, symBinAddr: 0x1BB66, symSize: 0x14 }
  - { offsetInCU: 0x1A42, offset: 0x43294, size: 0x8, addend: 0x0, symName: _color_quantize3, symObjAddr: 0x7D9, symBinAddr: 0x1BD0A, symSize: 0x7B }
  - { offsetInCU: 0x1B29, offset: 0x4337B, size: 0x8, addend: 0x0, symName: _color_quantize, symObjAddr: 0x854, symBinAddr: 0x1BD85, symSize: 0x97 }
  - { offsetInCU: 0x1C1E, offset: 0x43470, size: 0x8, addend: 0x0, symName: _quantize3_ord_dither, symObjAddr: 0x8EB, symBinAddr: 0x1BE1C, symSize: 0x11F }
  - { offsetInCU: 0x1D51, offset: 0x435A3, size: 0x8, addend: 0x0, symName: _quantize_ord_dither, symObjAddr: 0xA0A, symBinAddr: 0x1BF3B, symSize: 0xEB }
  - { offsetInCU: 0x1E70, offset: 0x436C2, size: 0x8, addend: 0x0, symName: _quantize_fs_dither, symObjAddr: 0xAF5, symBinAddr: 0x1C026, symSize: 0x1B9 }
  - { offsetInCU: 0x26, offset: 0x4389E, size: 0x8, addend: 0x0, symName: _jI2Quant, symObjAddr: 0x0, symBinAddr: 0x1C1DF, symSize: 0x164 }
  - { offsetInCU: 0x12A8, offset: 0x44B20, size: 0x8, addend: 0x0, symName: _jI2Quant, symObjAddr: 0x0, symBinAddr: 0x1C1DF, symSize: 0x164 }
  - { offsetInCU: 0x13D0, offset: 0x44C48, size: 0x8, addend: 0x0, symName: _init_error_limit, symObjAddr: 0x2AB, symBinAddr: 0x1C48A, symSize: 0xA0 }
  - { offsetInCU: 0x1456, offset: 0x44CCE, size: 0x8, addend: 0x0, symName: _start_pass_2_quant, symObjAddr: 0x164, symBinAddr: 0x1C343, symSize: 0x133 }
  - { offsetInCU: 0x155A, offset: 0x44DD2, size: 0x8, addend: 0x0, symName: _new_color_map_2_quant, symObjAddr: 0x297, symBinAddr: 0x1C476, symSize: 0x14 }
  - { offsetInCU: 0x158F, offset: 0x44E07, size: 0x8, addend: 0x0, symName: _prescan_quantize, symObjAddr: 0x34B, symBinAddr: 0x1C52A, symSize: 0x7F }
  - { offsetInCU: 0x18DA, offset: 0x45152, size: 0x8, addend: 0x0, symName: _finish_pass1, symObjAddr: 0x3CA, symBinAddr: 0x1C5A9, symSize: 0x3EE }
  - { offsetInCU: 0x1B5E, offset: 0x453D6, size: 0x8, addend: 0x0, symName: _update_box, symObjAddr: 0xC12, symBinAddr: 0x1CDF1, symSize: 0x40E }
  - { offsetInCU: 0x1CF5, offset: 0x4556D, size: 0x8, addend: 0x0, symName: _pass2_fs_dither, symObjAddr: 0x7B8, symBinAddr: 0x1C997, symSize: 0x363 }
  - { offsetInCU: 0x1F3B, offset: 0x457B3, size: 0x8, addend: 0x0, symName: _fill_inverse_cmap, symObjAddr: 0x1020, symBinAddr: 0x1D1FF, symSize: 0x444 }
  - { offsetInCU: 0x2217, offset: 0x45A8F, size: 0x8, addend: 0x0, symName: _pass2_no_dither, symObjAddr: 0xB1B, symBinAddr: 0x1CCFA, symSize: 0xF1 }
  - { offsetInCU: 0x232C, offset: 0x45BA4, size: 0x8, addend: 0x0, symName: _finish_pass2, symObjAddr: 0xC0C, symBinAddr: 0x1CDEB, symSize: 0x6 }
  - { offsetInCU: 0x26, offset: 0x45E57, size: 0x8, addend: 0x0, symName: _jDivRound, symObjAddr: 0x0, symBinAddr: 0x1D643, symSize: 0x12 }
  - { offsetInCU: 0x3F, offset: 0x45E70, size: 0x8, addend: 0x0, symName: _jZAGTable, symObjAddr: 0xB0, symBinAddr: 0x1FB00, symSize: 0x0 }
  - { offsetInCU: 0x7A, offset: 0x45EAB, size: 0x8, addend: 0x0, symName: _jDivRound, symObjAddr: 0x0, symBinAddr: 0x1D643, symSize: 0x12 }
  - { offsetInCU: 0xAE, offset: 0x45EDF, size: 0x8, addend: 0x0, symName: _jRound, symObjAddr: 0x12, symBinAddr: 0x1D655, symSize: 0x1B }
  - { offsetInCU: 0xE4, offset: 0x45F15, size: 0x8, addend: 0x0, symName: _jCopySamples, symObjAddr: 0x2D, symBinAddr: 0x1D670, symSize: 0x56 }
  - { offsetInCU: 0x190, offset: 0x45FC1, size: 0x8, addend: 0x0, symName: _jCopyBlocks, symObjAddr: 0x83, symBinAddr: 0x1D6C6, symSize: 0x19 }
  - { offsetInCU: 0x1D3, offset: 0x46004, size: 0x8, addend: 0x0, symName: _jZeroFar, symObjAddr: 0x9C, symBinAddr: 0x1D6DF, symSize: 0xA }
...
